apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-32-eks-6
spec:
  channel: 1-32
  number: 6
status:
  components:
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 6f8b75f15efaa7916fd42ae6275da347ca7a2ae8fd28d0cc0dd19d0cf03be338
        sha512: ac618759a19cd9e073d404a7505745c0854abef8d048e7a45bd2f17aa38042927e64060d7c5820da5ad06e2bddd2270303b2e77dfbf9aa2e4ef1f86403263a1c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/etcd/v3.5.16/etcd-linux-arm64-v3.5.16.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: baeedc636287556e45c298b7c0fa7c77df5071c6b51588819cb06495e470a001
        sha512: 34c1908d9fea44126f0a623772a7f4f78be96540e3fe5c5027a885ef8b243b2cf68891f2133fc8ff14e644cd4a93779ed908794223d6c1d523438b4866e43325
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/etcd/v3.5.16/etcd-linux-amd64-v3.5.16.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:8a40d1530c3675fdb8cd0ba908eb1565ce68b1c331124336bfc4e6335143c7db
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.16-eks-1-32-6
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.16
    name: etcd
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:e45d16eccf0c24198441bde4e09f965f0a12a1ea60b72cb7a235e975f7b29271
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.11.4-eks-1-32-6
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.11.4
    name: coredns
  - assets:
    - arch:
      - arm64
      archive:
        sha256: a4c4864dc58f02a6893a078f244d384413a11bf7fa47a78525fce67eb9709696
        sha512: b8247a64e23b1730b9fb129e2ec06ec19f0952a83854bd219049215368fc9008716403c873e8ee20b35c6ae0d7892165fdfe43b3548ceacb4602c66e758636b3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/kubernetes/v1.32.1/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 3a22a405ed3ebb856fe97ac5e0165d94c22d2c5a7235c8d1f87e5adb9258cf92
        sha512: db3e96e148af79a4095721c073a33864a9164a081735da89db2d84561d2e952be29012b1db1288e4ae7b03d05b275fd414e38a7ada53b09fcb7dfa9ff175c3df
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/kubernetes/v1.32.1/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 5f7cfca52730694bdce0c6929851dd10c8dcc00433f61d453e1c2ce2255ec740
        sha512: a101eeb20b014366ca16afd363a714b820e26fcb5f3c7cdb11853b97a9c35f84d2df8f792e266c47810ea39878e7450d53573793a29750ba2d43e77d04ff92ba
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/kubernetes/v1.32.1/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c14391eb29375827aa3b0828e23edb91073bab3db03dcbc18d739790444eff2e
        sha512: 3a9f3ccb235a0e0e4d4439c0cc35ff5dfb63d768ae70f89f9ef6a0fbf57f61a735668056755d9d271500fc02a05a22bf605ab1aef586f7c0e5cfe67a3aeeb5a6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/kubernetes/v1.32.1/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 5c85c79dcdf52dbddfbf37020c3cd1dbfbd5a3f17d050f59750577e33e7da98e
        sha512: 6ec02cc86e8151ff46cb5a4a7b74c20ad84118aee23b8f9e6da317f5aa17bc592807a59b6f1af8d4ff961210b440f8d3b1bdf021c1b980937201dd691a6da6b3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/kubernetes/v1.32.1/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e0a5aab047fa8b6ce0e5a9435261fd90fe5e194f6fbc2129e7ecae060fac3af0
        sha512: 92ef9f92493c9ae7b53be2795da6095c8bb34724dbeb74144a3206b1352344894b215372509fed50a68f6e4b7d35739f4b3139cf1c24fe82c379dbe0084726a3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/kubernetes/v1.32.1/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 041b6ea156aafa78364711d1864f3f7eeddeb6fa0c9b5c65872b8c295d63ee0d
        sha512: 66838bb1f87c3b476382ae79019ab18c69d7ed0c081d2e012a1c91ebc12e6fce1e02456b005fe95755ca7306ef918aa925382df59f4e506f61c8d84071563c97
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/kubernetes/v1.32.1/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 58f55a7367caa601213931cb4ce7494ae1c709a5b03e65d5815bf5dd1ed88cd5
        sha512: 46cd3c3e68f3252eabe57225672bef465382fdf4acbb94f412b7c10e96057ff0e826425fdc8a02aaffbbb9ca481717c7cd9623b8d116649e120aa7a886c9656b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/kubernetes/v1.32.1/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: eddb9d52f276ee73437f93089d373044a224eb31fcde8728f55ec3b0270d0580
        sha512: b5841a3569e2b021cf148672ddb1788a6c4123e8713ed2a615d42c3810e34e918a296b22d5fc790b8833d473d29161dd5c512b0f196485e699fcf4d18d83b931
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/kubernetes/v1.32.1/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:8efb6d17b0a04a5fcf2a7a26e4503bdddde7f4f272f3d162d8055e6a7152acf5
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.32.1-eks-1-32-6
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:6e55a727bc45fa7e629478c7e33fc9cb80e9bc30554f3d7ba2ae28ea7f59667f
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.32.1-eks-1-32-6
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:bbcd7a758901a58112b1bb555ceb80cd4c46153abc57358872ed4406e1b05d8f
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.32.1-eks-1-32-6
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:9c3325ce2f737ba734e8a0ac4a5ac594f9eb187aab447059f681c49aa02f23f6
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.32.1-eks-1-32-6
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:ab3488ef319118d8ba49539bd18e8315949dd756441eaa5b195a9a7976719647
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.32.1-eks-1-32-6
      name: pause-image
      os: linux
      type: Image
    - arch:
      - arm64
      archive:
        sha256: 5c001b2ff98917dafcecb6929fa8e46008daf1e2304e43ec596e1622f5c83d44
        sha512: 52f9871265a90c9256368fb8c8790e43498ff48f867967c640d7696eb51c6cabe9dd52ba5609d9718b2a4ec50ac103cffd43d7f5e70a6cf6f882e90f9951cec8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/kubernetes/v1.32.1/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: dc1cf5b804c55c19d8e19b0cdad31ec58b9b89a10dab32963bb77e86f4df449d
        sha512: 68074a2675105d68977eac6373602666bba9f31a717ddc400b1e73c19dfe9d6ede5e9d07d0f39688e78c0a29bca334513ec6f7c997766d148a507ddd0ac6e5e5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/kubernetes/v1.32.1/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: db7fa04c09d2090712bfe57b55eb0ddc2ffc4b805dfedbf6a7b50ad329cd18b5
        sha512: 94c951b650b3f0d589916b9b73e45faaee41701fe60dc851c8d7d12e000ad1995235f95021e8534901c35fcd1072426f7db27d2a36df38457d1c857233ec1e36
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/kubernetes/v1.32.1/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 401f483dde69587114148a5fde2f8be50fb11da4d5d092c8141909e3f6fe3a82
        sha512: e1b2111fb76ffa7c20954545f3c8ee7f2702a1acc545604a3fa37433587ce3ac259a34e873f01bfdf2d6dff3f2252378305529156aac568bbe457c366eb010f9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/kubernetes/v1.32.1/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 146bf25a0f07ac1313402c6a8a01fe8c75496121287370f234496afc83f0334a
        sha512: 51be17b495c9b875fb739c3fedcb33f4cde35a8d8918284b7ff4563f25d6d6a742c06773ef897c561caf85924ba1b6137219a5d89e0c7082d8849c3f8fcb13a7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/kubernetes/v1.32.1/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: cdb05be0c1b68ab1c827fb057e2d2697721ba796def3e88337664e08bdbf8c77
        sha512: 0238ac633175dd898eb05d4487f215de40b5665232d4f68543090db1f2bedd67f17b1303d375a3dadc7dba52c8c335e2bd2f9d562d9411c75304e2b78c02de38
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/kubernetes/v1.32.1/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: b72680e5aa62f43d4cb7d12496a09c076b61e43988bdb3e32f8c266143ecc5f9
        sha512: b80ad360a8644a99ede405609f8e17909794dca1619b7d7b4b555edc10b063dd23a3ac6645b3606a4e423f76db6060780e7382ff940fad15ee60cf67a551c901
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/kubernetes/v1.32.1/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2e3b94be6080c9382f21fe203881c3c18ebcf07c30e0990c23b819184e532670
        sha512: 955a1c034260f9994f339b3ea8b0077c90066f36bb56fc3f9bc0f90f53ad76168a9ba266b378019213a95fbeb66245102cb5f0ab2b13402b4ddcb7e61bbad64d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/kubernetes/v1.32.1/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e15e596def585f78358798c9352617fe2896f8a49ab56b8b64b8b354abb5b837
        sha512: 317f1b8cf4cee777bf37a44acde22b6ab274c700ac4afa198187e081c492ac504706c5d5bb52c1e9e260f0b2c7828d03f6215497639e04ea6cb5ad2bda66c13c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/kubernetes/v1.32.1/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 14cda9acea972b670d24718dfd4ccf2c5bd18ad9a0c5cccce91562062d448696
        sha512: 14cd3f4b854d8b845e0b1e4af3f567371740587b8dfd4ddab15320d1653dc5c95a680c4f28913cda2b6b34aaa49f6fc76a61b56319a46f8598fa38c56e0b33ab
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/kubernetes/v1.32.1/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 323ae81a055531f440eade0b2687aef71ba61d5e9b1744dbf5f3a9ae2e6683b3
        sha512: f457eebb31b7b6dea3997780461f6fb72f3c6fd9ce8e13631e234e83ea202fc7cc962df85621771721f9a3f8933eca989f84bbe1a2121d3fb179821db182f1f7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/kubernetes/v1.32.1/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 951484762b623a67c3a81c1f1bc9a46838ceda5f86de8f8db5a46f3d92d6b120
        sha512: ea538a7199f581571a2d732608630a8707d30e34468779e00ab7f9b867fe2f92308c612e2cacf0cfef6d1e2324ff86309c9308a2485b51d8f6255bc701f61573
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/kubernetes/v1.32.1/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7350b2fad915a16ce3d1e3baffdb60de13328b453c2833076ad86e3edfd6a06b
        sha512: f68d905701581d7563b8ebf4f3d5a673c1f18be3f138c866da6bf02fcc96683104888c597b4cb86b05375d57dea01996f618e279b0021f403355f6b03b16805e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/kubernetes/v1.32.1/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e30921610274dcfdf3ae95d3735a7dba30baffc1534828246bc9198f6c53cce4
        sha512: 45bc628b1dfc76d76c628799d6a4f1441ef6b33539804e6a6c808ce03b09aa8f9da07655af03f45156dbe40a0c5052ab28d9d07959fb096766b5ed2dc4a89842
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/kubernetes/v1.32.1/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 008ec8ad9ec4501dd74288e7a3b1ecab3b397b391d36047d511927f093830a86
        sha512: 50b42190657ce078d89c9839058526aae5652fecf567159ea6922e45167733797e1483655bdf507eeaf934b2a833e7dc5d9f1ad658d0b31c7c1a3310c0573f21
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/kubernetes/v1.32.1/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 37f93b06dadf224f235938d00fbaf0d6283a12c0e302b484e59c17a791c5299c
        sha512: 689d65d10f0c627441374fd1e5149500b41c42e705d5b0477cc6c885db7b2a6748453bc5748d53eea378edf865c1bffdfa5f15362b8b64d2454e1b1f32268329
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/kubernetes/v1.32.1/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0186ff4962720bf0ab7303f9b19839ea4943091d6c2b7bde7540aa19b6d36960
        sha512: b557a407daabf16fa0d86a03178ac8a7030840106d138ed02adee848f9b4aa5b0d186320b4061c424daf5da5377a3dc1b0490302f93865f59249051c08f14c92
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/kubernetes/v1.32.1/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 1e8a9e61b7b021502154e2ce5e33ea74b0f6f66f9904c77990ede443aa00ae63
        sha512: 08c1378a54b28c969493971b817c5ce485efbc97f81e1f8b7f732af60a8b45e3ab8be25c0f3385e4268d52e09a28f9ab28f0fd9ffda3da43748536443038d669
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/kubernetes/v1.32.1/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2a64d7dd50baa1460bb86e12db9a283532975f149916efec2391da063cad92f3
        sha512: 420fb29be176e0bb32a132d1becc2c9a77a71078f177f0ea5cbadb4164389758ed83e20d0474238e170a453dc0d1394e08d8e5603bb79088ae671d07fcab5941
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/kubernetes/v1.32.1/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b5c83d2665e10e7ce371c715913a567049c02ac0d8bcf9e291644a982efe41c3
        sha512: 6059c75a719079186c25994c66d2bcb9198b19f7e47b305f0299260d9d06f33f02691a686c1d8424fe822f727e989d7ddb40f61521ca5aa01aa88716098c1720
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/kubernetes/v1.32.1/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: de0e870a1fd8fea3145d6659d7ac6d860583d30247bd0d2cae2051502650a041
        sha512: 3caf5e3cf88f1dd19281effc225ca835173acd465def83715b57c526b283a9ca027930c3183552f2de9b3a87e401565bbcafe58725b1419981db7ab31f67bac0
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/kubernetes/v1.32.1/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 584f9b4581e0c376cf084350935201cbb7b5c2c423bda235d784b5eabcad5b00
        sha512: 149d8bba15e6ba441486e5e51a84dba74fa8c0c86f71631bdf2c7b17e8e76dee628fa4fdc17d81afbb1ce3728866c04952c76d1f4546f3bfc3aaa22644d99844
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/kubernetes/v1.32.1/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: c4aaa4d928a1ffc4e1eb5c2fb4eb07cdb2ce7f8c45bcecec73d1cbe343948eeb
        sha512: d4cbeeae4f285c5e370543dc524893918364ad8b2a85ddf71e80cdd2e953f0722064b7ebfd82460676e6f8aa1d58ae9fd802379c99620732b4b84e0ffca0b070
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/kubernetes/v1.32.1/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7776d0e18b61ed085ac9359e562ebcc5169b8e1397b27b556f2556e67f7398b0
        sha512: 3c25b83ac757fd98335a6fe1f9482b5d7b32042163c9556ce4c0b61cf7dda414558257a34192f2571ce89a2ed8cb21612e961c55fd1cb6fe544bc2d7a945f03f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/kubernetes/v1.32.1/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 2781f9614334ad60cb0460d0cd7283a974a2e96d3bec8f5b9deeb6e28e7e6da4
        sha512: d937fbc763a8600787fa1cfc62f1a2b82ce95f6d2c9490115a02dc9bdbf0d2d48880628e5f994b1ac24a6c89baba2f382935507b072b35e8680dacaa783b9c67
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/kubernetes/v1.32.1/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 1ecbfd10a2f69419aabd557b4d223369739ed95e8b0041cc086ae80b613ec426
        sha512: f8a37c92d23c749e6674259ee32321a526ef8189dc7f1ef3e135e796ca3ec52c556d6578ac2f720ecebb07c8cb6b42cfa368e7c6db2d875f11a4553bb0bd46f5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/kubernetes/v1.32.1/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 0375f06f1f07bfc40a25179a8766c582f67ba6c1afd546bba0068678a01e409a
        sha512: cd4ed86e25fb6d5c9e8ee2117fa26dc78e34851cb9892ef111285a098502afcdb87f6ad6a68a20130b5f286bba736ac365239c1354fe4dac827b0273bae00538
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/kubernetes/v1.32.1/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: d03d5fc2f4e6548ed340db211f7a389764ef64d71a7e53c30a16ce692ed9794a
        sha512: 9b2f68542c16a8a4cd657a699d4e59b4f29aecdb0a99ccd1152942961cc649c698f61b98db53cd1a5ad0ce5321d61ddc9cb3d538a579cc785bdf73a5d0bb2313
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/kubernetes/v1.32.1/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: 61cb10503171408a472bfd500e7d2f9266514bbf
    gitTag: v1.32.1
    name: kubernetes
  - assets:
    - arch:
      - arm64
      archive:
        sha256: cef279959308371fd8fd285dd6a3b542e461d9dfe5c8636fc3fa6426c1f45ca2
        sha512: 3b278bfe860299ee3b22bf18ff7966b720d58a17eb8785f59b7f0b2eb207e6e6e44f8e38ea5c248b7caa965e16b56b8ac7521268c93a7e23fb38341fed3e44e2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/aws-iam-authenticator/v0.6.29/aws-iam-authenticator-linux-arm64-v0.6.29.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.6.29.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3a9ca35d5f7c8588883383c6f290eef48eb974dc6bea8cb2656c7bc624c7fcba
        sha512: d3f71c39d5cb3902342a7c10f3e2da623a70bfe98ce57d6cfe4fb65addec64250d393520cc85213d6229a40dde3e1b34a3c396be21a29bdd71ac8574b86aedf0
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/aws-iam-authenticator/v0.6.29/aws-iam-authenticator-linux-amd64-v0.6.29.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.6.29.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 24cd2bfc3b5f60e287c6a69f8e22fd8f68a2b8bc1193ae40c1d4ad393f21989d
        sha512: d51245c465db898f53c589c2c219f39db1fba07335008f02b3773aa177054b5dee4a48164d1bde763c3eb6d5ba0a80cefe85c2ed61210208c6f06838f88bce1d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/aws-iam-authenticator/v0.6.29/aws-iam-authenticator-windows-amd64-v0.6.29.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.6.29.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f2328cc348f64f9d3b122c4539fb9d1829a356fb06f32adf5cbfe7f8223cc40a
        sha512: f23c2bb81fa080058f1b949799bbc228196dbaca0a83d5766d1a2a973bb7d875114f1281ff9856510e91ecb72595f9f3789f40dcc3d69402d93b2ea652e686b5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/aws-iam-authenticator/v0.6.29/aws-iam-authenticator-darwin-amd64-v0.6.29.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.6.29.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:0e41f2277052ba32b0eb7fdb330621228b5abe347439c09c771a48dde2af96a7
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.6.29-eks-1-32-6
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.6.29
    name: aws-iam-authenticator
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:a2c1af9814ca803f2a73095ede575b09c46dd2821aec06e509a0d6d08a85ef1d
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v8.2.0-eks-1-32-6
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:ad0e6a654f349f2a880d335781fe18866cb7090b71495cf3371cb815fa7b78bc
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v8.2.0-eks-1-32-6
      name: snapshot-controller-image
      os: linux
      type: Image
    gitTag: v8.2.0
    name: external-snapshotter
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:0965a1990def09c91f15239250ed2ecc4ddec30ff528eaf7080f2b9f67d38c2a
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.7.2-eks-1-32-6
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.7.2
    name: metrics-server
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:9badcbed8fd3d3a3f52051ed15d47e94b299ce829c2dae206ec9bd7c2f31d971
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.13.1-eks-1-32-6
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.13.1
    name: external-resizer
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:714d918d4b3510eb0e66c38f11c61095ba25980b121c192dace47bf9e003acc3
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.13.0-eks-1-32-6
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.13.0
    name: node-driver-registrar
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 038b41c68469f9149c5afe73bf0f05a5915955d2f7aad40de08d67b923158b22
        sha512: 572eabb57ba6af5d3e61a210e55536af048cb30bc8a0d7f1a4f22036ae34f49bb133beb2806cb601ac23cd97ff77e92e6676b1de83bc87a8843991e26ee3fb0b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/plugins/v1.5.1/cni-plugins-linux-arm64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.5.1.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 75d50768aa65e4fcb46df9ce635b95f239ffa8bea33c4dd6c588d99bd127ef8d
        sha512: 57f95c1f4f2288efc7cd726fbc8cc5368e51e9dd75ce45c0f75e0677b95d5d29d3d914479aef6b6cc7264dd53c83495ec6d2149cd08b039b8665839ff033c422
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/6/artifacts/plugins/v1.5.1/cni-plugins-linux-amd64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.5.1.tar.gz
      os: linux
      type: Archive
    gitTag: v1.5.1
    name: cni-plugins
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:0288cbab1a1d82bbecadd0ed10b2078837f66d2ea4ad73d68958bb1660cf9af0
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v5.2.0-eks-1-32-6
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v5.2.0
    name: external-provisioner
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:d92f5afbdf30cbca79ad1e584dae4ee6d0d4ff7541d021e28a52cb2f3720bcfe
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.14.0-eks-1-32-6
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.14.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:9b0c8d5d10839176b666e69af4fc7cd575c45abc4b2058f8b77de4536b6f8308
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.8.0-eks-1-32-6
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.8.0
    name: external-attacher
  date: "2025-02-14T22:57:52Z"

